From 7767536264db8a2ca8e1db7bcb90e93766aee8de Mon Sep 17 00:00:00 2001
From: Dominic Hargreaves <dom@earth.li>
Date: Sat, 26 Nov 2016 16:42:39 +0000
Subject: Use gpg1 rather than gpg in runtime

This matches the current test suite, and is necessary because
libgnupg-interface-perl now defaults to gpg 2.

The long-term goal is to use gpg2, but we're blocked from using
gpg2 at the moment due to #845781.

Patch-Name: runtime_gpg1.diff
---
 etc/RT_Config.pm.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/etc/RT_Config.pm.in b/etc/RT_Config.pm.in
index c087170..b42243f 100644
--- a/etc/RT_Config.pm.in
+++ b/etc/RT_Config.pm.in
@@ -2809,7 +2809,7 @@ signatures instead of 'RFC' (GPG/MIME: RFC3156 and RFC1847) format.
 
 Set(%GnuPG,
     Enable                 => @RT_GPG@,
-    GnuPG                  => 'gpg',
+    GnuPG                  => 'gpg1',
     Passphrase             => undef,
     OutgoingMessagesFormat => "RFC", # Inline
 );
